<div class="list">
    <div *ngFor="let item of docs">
        <div  class="list__block" [ngClass]="{
            'list__block_folder': item.isFolder,
            'list__block_empty': item.items.length === 0 && item.isFolder
        }"
        (click)="navigateAndToggle(item)"
        >
            {{item.title}}
        </div>
        <div *ngIf="item.items.length && item.isOpen">
            <app-docs-list [items]="item.items"></app-docs-list>
        </div>
    </div>
</div>
